# Generated by Django 2.1.3 on 2019-04-06 09:00

from django.db import migrations, models
from django.db.models import Case, Value, When


def invert_func(apps, schema_editor):
    BudgetReceiver = apps.get_model('core', 'BudgetReceiver')
    db_alias = schema_editor.connection.alias
    for receiver in BudgetReceiver.objects.using(db_alias).all():
        receiver.fachschaft = not receiver.fachschaft


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0054_auto_20190406_1100'),
    ]

    operations = [
        migrations.AlterField(
            model_name='budgetreceiver',
            name='fachschaft',
            field=models.BooleanField(verbose_name='Fachschaft'),
        ),
        migrations.RunPython(invert_func, invert_func)
    ]
